h2 {
  padding:0;
  margin:1rem 0;
  font-family: blackIce;
  font-size: 30px;
  font-weight: normal;
}

.teams {
  display:grid;
  grid-template-columns: 22% 22% 22% 22%;
  width: 1000px;
  padding: 0;
  justify-content: center;
  padding-top: 5rem;
}

.teams div{
  padding: 1rem 2rem;
}

.roster {
  display:grid;
  grid-template-columns: 20% 20% 20% 20% 20%;
  width: 80%;
  max-width: 1000px;
  padding: 0;
  margin: 2rem auto 0 auto;
}

.roster div img {
  max-width: 128px;
  max-height: 128px;
}

.title {
  font-family: cold;
  font-size: 48px;
  text-transform: uppercase;
  color: #124f88;
  padding-top: 5rem;
  margin-left: 2.5rem;
  position: relative;
}

.container {
  display:grid;
  grid-template-columns: 60% 20%;
  width: 100%;
  max-width: 600px;
  padding: 0;
  margin: 2rem auto 0 auto;
}

.container div {
  border: 1px black solid;
  height: 3rem;
}

.container div h2 {
  margin: .5rem;
}

.coach {
  display: grid;
  grid-template-columns: 60% 30%;
  padding: 0;
  width:80%;
  max-width: 1000px;
  margin: 3rem auto 0 auto;
}

.coachTitle {
  text-transform: uppercase;
}

.title2{
  text-transform: uppercase;
  font-family: blackIce;
  color: #2e2e2e;
  font-size: 38px;
}

.infoTitle {
  text-transform: uppercase;
  font-family: blackIce;
  color: #2e2e2e;
  font-size: 38px;
  padding-bottom: 2rem;

}

.container2 {
  display:grid;
  grid-template-columns: 60% auto;
  width: 80%;
  max-width: 1000px;
  padding: 0;
  margin: 2rem auto 0 auto;
}
.data {
  font-size: 28px;
  font-family: cold;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

/* LEAGUE STAT TABLE CSS */

.seasonStats{
  background-color: #2e2e2e;
}

.seasonStats table{
  font-family: Verdana;
  width: 1000px;
  margin:0 auto;
  padding: 0;
  border-spacing: 0;
  text-align: center;
  table-layout: fixed;
}

.seasonStats thead{
  width:980px;
  font-size: 14px;
  border: 1px solid black;
  background-color: #2e2e2e;
  color: #d1d0cd;
}

.seasonStats tbody {
  width:1000px;
  background-color: white;
}

.seasonStats tbody tr td {
  font-size: 14px;
  border: 1px solid black;

}









